Imports System.Data.OleDb
Public Class ClerkPw

    Private con As New OleDbConnection(conStr)


    Private Sub Button1_Click_1(sender As Object, e As EventArgs) Handles Button1.Click
        If MessageBox.Show("Are you sure you want to change the password for the Clerk account?", "Are you sure?", MessageBoxButtons.YesNo, MessageBoxIcon.Question) = DialogResult.Yes Then
            Dim update As New OleDbCommand("UPDATE tbLogIn SET UserPass='" & Me.TextBox1.Text & "' WHERE Username='Clerk';", con)
            con.Open()
            update.ExecuteNonQuery()
            con.Close()

            MessageBox.Show("Successfully updated!", "Update Successful", MessageBoxButtons.OK, MessageBoxIcon.Information)
        End If
    End Sub

    Private Sub Adminpw_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub
End Class